## org.h2.java
Class JavaParser

    java.lang.Object
      org.h2.java.JavaParser

    public class JavaParser

extends java.lang.Object

Converts Java to C.

Constructor Summary
`JavaParser()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaParser

    public JavaParser()